**Source URL:** https://limited.veevavault.dev/sitevault/vault-api/api-reference/24.1/sandbox-vaults/retrieve-sandbox-details-by-id.md

# Retrieve Sandbox Details by ID



Retrieve information about the sandbox for the given Vault ID.

<Endpoint path="/api/{version}/objects/sandbox/{vault_id}" method="GET"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Accept` | `application/json` (default) or `application/xml` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `vault_id` | The Vault ID of the sandbox. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X GET -H "Authorization: {SESSION_ID}" \
https://myvault.veevavault.com/api/v20.3/objects/sandbox/1001074

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
    "responseStatus": "SUCCESS",
    "data": {
        "pod": "DS0",
        "vault_id": 1001074,
        "name": "VeePharm Sandbox",
        "type": "config",
        "size": "Small",
        "status": "active",
        "domain": "veepharm.com",
        "dns": "veepharm-veepharm-sandbox.vaultdev.com",
        "source_vault_id": 1000660,
        "refresh_available": "2022-12-09T16:56:15.000Z",
        "created_date": "2022-12-09T16:56:15.000Z",
        "created_by": 1,
        "modified_date": "2023-11-01T01:44:45.000Z",
        "modified_by": 1,
        "limits": [
            {
                "name": "total_object_records",
                "used": "43",
                "allowed": "100000"
            },
            {
                "name": "document_versions",
                "used": "1",
                "allowed": "10000"
            }
        ],
        "entitlements": [],
        "release": "limited",
        "expiration_date": "NULL"
    }
}

```
</CodeExample>

## Response Details {#response-details}

The response contains information about the sandbox Vaults for the authenticated Vault.



---

**Previous:** [Retrieve Sandboxes](/sitevault/vault-api/api-reference/24.1/sandbox-vaults/retrieve-sandboxes)  
**Next:** [Recheck Sandbox Usage Limit](/sitevault/vault-api/api-reference/24.1/sandbox-vaults/recheck-sandbox-usage-limit)